usr/bin/cbcBayes*
usr/bin/imrtgr_*
usr/bin/lalinference_burst_pp_pipe
usr/bin/lalinference_coherence_test
usr/bin/lalinference_compute_roq_weights
usr/bin/lalinference_merge_posteriors
usr/bin/lalinference_multi_pipe
usr/bin/lalinference_nest2pos
usr/bin/lalinference_pipe
usr/bin/lalinference_pp_pipe
usr/bin/lalinference_review_test
usr/bin/lalinference_tiger_pipe
usr/bin/rapidpe_*
usr/lib/python2*
